

@font-face {
    font-family: blackrose ;
    src: url(../extra/Citadel\ of\ Blackrose.ttf);

}

@font-face {
    font-family: blaksword;
    src: url(../extra/scriptfont/Blacksword.otf)
}

@font-face {
    font-family: "celticcap" ;
    src: url(../extra/celticmd.ttf);
}
@font-face {
    font-family: royalty;
    src: url(../extra/RoyaltyCriminals.ttf);
}

@font-face {
    font-family: royalty-italic ;
    src: url(../extra/RoyaltyCriminals-Italic.ttf);
}


@font-face {
    font-family: goth;
    src: url(../extra/Elementary_Gothic_Bookhand.ttf);
}

@font-face {
    font-family: warfield;
    src: url(../extra/WARFIELD-Regular.ttf);
}

/*  script-font */

@font-face {
    font-family:aston ;
    src: url(../extra/scriptfont/Aston\ Script.ttf);
}

@font-face {
    font-family:adgelian ;
    src: url(../extra/scriptfont/Adeglian\ Demo.otf);
}

@font-face {
    font-family:aniyah ;
    src: url(../extra/scriptfont/Aniyah\ Personal\ Use\ Only.ttf);
}

@font-face {
    font-family: candlescript ;
    src: url(../extra/scriptfont/Candlescript\ Demo\ Version.otf);
}
@font-face {
    font-family:polaroid ;
    src: url(../extra/scriptfont/Polaroid\ Script\ \(Demo_Font\).otf);
}

@font-face {
    font-family: monarchie ;
    src: url(../extra/scriptfont/La\ Monarchie\ de\ Saint\ Ombre.ttf);
}

@font-face {
    font-family: billymount;
    src: url(../extra/scriptfont/BillaMount-Regular.ttf);
}

@font-face {
    font-family: bemm ;
    src: url(../extra/scriptfont/Bemdayni\ Demo.otf);
}


@font-face {
    font-family: choppin ;
    src: url(../extra/scriptfont/ChopinScript.otf);
}

@font-face {
    font-family: balienesty  ;
    src: url(../extra/scriptfont/Balinesty\ Demo.otf);
}


@font-face {
    font-family: kolly ;
    src: url(../extra/scriptfont/Kollegaly\ Rosalina\ Demo.otf);
}